.zoomTool
{
	position: absolute;
	left: 100%;
	top: calc(100% - 260px);
	transition: left 0.5s;
}

.zoomTool.show
{
	left: calc(100% - 80px);
}

.zoomTool .resetBtn
{
	width: 24px;
	height: 24px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/zoom/reset.png);
	/*background-image: url(../../assets/images/zoom/reset.png);*/
	cursor: pointer;
}
.zoomTool .wheelBtn
{
	width: 24px;
	height: 24px;
	margin-top: 10px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/zoom/wheel.png);
	/*background-image: url(../../assets/images/zoom/wheel.png);*/
}
.zoomTool .zoomInBtn
{
	width: 24px;
	height: 24px;
	margin-top: 10px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/zoom/zoomIn.png);
	/*background-image: url(../../assets/images/zoom/zoomIn.png);*/
	cursor: pointer;
}
.zoomTool .slideChange
{
	position:relative;
	height: 65px;
}
.zoomTool .slideChange .pathBtn
{
	position:absolute
	width: 4px;
	height: 65px;
	margin-top: 10px;
	margin-left: 11px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/zoom/path.png);
	/*background-image: url(../../assets/images/zoom/path.png);*/
	background-repeat: no-repeat;
}
.zoomTool .slideChange .slideBtn
{
	position:absolute
	width: 25px;
	height: 25px;
	margin-left: 0px;
	margin-top: -5.5px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/zoom/slide.png);
	/*background-image: url(../../assets/images/zoom/slide.png);*/
	background-repeat: no-repeat;
}
.zoomTool .zoomOutBtn
{
	width: 24px;
	height: 24px;
	margin-top: 10px;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/zoom/zoomOut.png);
	/*background-image: url(../../assets/images/zoom/zoomOut.png);*/
	cursor: pointer;
}
